Subject: RE: Programmatically set window title
From: "Andrej Borsenkow" <[email-masked]>
To: "DJ Delorie" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 4 Jul 2000 21:54:30 +0400

>
> cygwin's terminal emulator supports the same escape codes
> as xterm does for setting the title:
>
> 	ESC ] 0 ; <your title here> ^G
>

Thank you, that was exactly what I have been looking for.

> There's also a Win32 API call to set the title from inside a program.
>

Well, I intend to do it out of shell. I considered writing a module for
Zsh that would implement builtin for that - but the above is more than
emough.

thank you

-andrej

--
Want to unsubscribe from this list?
Send a message to [email-masked]